<?php
class DroidHost_ShowHooks_listener 
{
	public static function templateHookShow($hookName, &$contents, array $hookParams, XenForo_Template_Abstract $template)
	{
		$options = XenForo_Application::get('options');
		$showHookName = $options->showHookName;
		$visitor = XenForo_Visitor::getInstance();
		$userid = $visitor['user_id'];
		if ($showHookName == 1 and $userid == 1 )
		{
			if ($hookName == '')
			{
				//$contents .= $template->create('demo_template', $template->getParams());
			}
			else
			{
			$contents .= "<span class='subHeading'>$hookName</span>" ;//$template->create('demo_template', $template->getParams());
			}
		}

	}	
}
